ModernLoop Internal API
Apipylon

List Pylon accounts (GET /accounts)

Read operation: does not mutate upstream state.

curl -X GET "https://api.modernloop.dev/rest/v1/pylon/accounts" \  -H "Authorization: Bearer $MLOOP_INTERNAL_MCP_API_KEY"
{  "data": [    {      "id": "string",      "name": "string",      "type": "string",      "domain": "string",      "domains": [        "string"      ],      "primary_domain": "string",      "owner": {        "id": "string",        "email": "string"      },      "tags": [        "string"      ],      "is_disabled": true,      "latest_customer_activity_time": "string",      "created_at": "string"    }  ],  "pagination": {    "cursor": "string",    "has_next_page": true  },  "request_id": "string"}
{  "data": {},  "pagination": {    "cursor": "string",    "has_next_page": true  },  "request_id": "string",  "errors": [    "string"  ]}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "errors": [    "string"  ],  "request_id": "string"}
{  "errors": [    "string"  ],  "request_id": "string"}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}
{  "error": {    "code": "string",    "message": "string",    "upstreamStatus": 0  }}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer

Page size (Pylon default 100, max 1000 where supported)

Range1 <= value <= 1000
cursor?string

Pagination cursor for the next page

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json